{
    "criteria": {
        "test": {
            "trigger": "minecraft:player_hurt_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:slime",
                    "location": {
                        "dimension": "the_nether"
                    }
                }
            }
        }
    },
    "rewards": {
        "experience": 1,
        "function": "zzzzdonotuse:blooddeals/checkifstand"
    }
}
